
GRUPO 3 A 2023 - Feature #3469

Feature # 2991 (New): Etapa 3

optimización del código

12/04/2023 11:39 PM - Jordan Nina

Status: New Start date: 12/04/2023

Priority: Normal Due date: 12/22/2023

Assignee: Fabian Diaz % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/11/2023 08:43 AM - Jordan Nina

- Due date set to 12/22/2023

- Assignee changed from Jordan Nina to Fabian Diaz

- % Done changed from 0 to 30

#2 - 01/03/2024 04:26 PM - Jordan Nina

- % Done changed from 30 to 100

- Estimated time set to 5.00

#3 - 01/05/2024 12:25 AM - Juan Casilla

- Subject changed from Recodificar y optimizar el código to optimización del código
